Bug 183594 - Exception During Install (anaconda)
Exception During Install (anaconda)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 23:06 EST by Mike Usmar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 09:39:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump (exception) (63.79 KB, text/plain)
2006-03-01 23:06 EST, Mike Usmar
no flags Details

  None (edit)
Description Mike Usmar 2006-03-01 23:06:50 EST
Description of problem:
There was an exception during install (anaconda). See specs of new server 
below.


Version-Release number of selected component (if applicable):


How reproducible:
Specs of server that we are installing Fedore Core 5 Test3 onto:
GA-K8N51GMF-9 motherboard, Sata II raid, raid 0 setup (mirrored 235gb sata 
drives).
AMD Athlon 64 X2 Dual Core 3800+
1gb Ram.


Steps to Reproduce:
1. Fresh install using FC-5-Test3-x86_64-disc*.iso CDs.
2. Select all default settings (languages, etc). Default partitioning
3. Starts dependencies check, then exception occurs.
  
Actual results:
See exception details saved to floppy from install, attachment.
Comment 1 Mike Usmar 2006-03-01 23:06:50 EST
Created attachment 125514 [details]
Anaconda dump (exception)
Comment 2 Chris Lumens 2006-03-02 09:39:31 EST
The following messages in your exception output point to media or drive failure.
 Have you verified the CD images you used for installation?

<4>hda: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hda: cdrom_decode_status: error=0x40 { LastFailedSense=0x04 }
<4>ide: failed opcode was: unknown

Note You need to log in before you can comment on or make changes to this bug.